//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "ຍົກເລີກ";
"_tap_to_cancel_"           = "ແຕະເພື່ອຍົກເລີກ";
"_cancel_request_"          = "ທ່ານຕ້ອງການຍົກເລີກບໍ?";
"_upload_file_"             = "ອັບໂຫຼດຟາຍ";
"_download_file_"           = "ດາວ ໂຫລດຟາຍ";
"_loading_"                 = "ການໂຫຼດ";
"_loading_with_points_"     = "ກຳລັງໂຫຼດ";
"_loading_num_"             = "ການໂຫຼດຟາຍ %i ";
"_loading_autoupload_"      = "ອັບໂຫຼດອັດຕະໂນມັດ";
"_uploading_"               = "ການອັບໂຫຼດ";
"_synchronization_"         = "ການປະຕິບັດການພ້ອມກັນ";
"_delete_"                  = "ລຶບ";
"_delete_file_n_"           = "Delete file ໍ%iຂອງ%i";
"_rename_"                  = "ປ່ຽນຊື່";
"_rename_file_"             = "ການປ່ຽນຊື່ຟາຍ";
"_rename_folder_"           = "ປ່ຽນຊືໂຟນເດີ";
"_move_"                    = "ຍ້າຍ";
"_move_file_n_"             = "ຍ້າຍຟາຍ %iຂອງ %i";
"_creating_sharing_"        = "ການສ້າງການແບ່ງປັນ";
"_updating_sharing_"        = "ການປັບປຸງການແບ່ງປັນ";
"_removing_sharing_"        = "ການຖອດຖອນການແບ່ງປັນ";
"_add_"                     = "ເພີ່ມ";
"_login_"                   = "ເຂົ້າລະບົບ";
"_save_"                    = "ບັນທຶກ";
"_warning_"                 = "ແຈ້ງເຕືອນ";
"_error_"                   = "ຜິດພາດ";
"_error_e2ee_"              = "E2EE ຜິດພາດ";
"_no_"                      = "ບໍ່";
"_yes_"                     = "ແມ່ນແລ້ວ";
"_select_"                  = "ເລືອກ";
"_deselect_"                = "ຍົກເລີກ ການເລືອກ";
"_select_all_"              = "ເລືອກທັງໝົດ";
"_upload_"                  = "ອັບໂຫຼດ";
"_home_"                    = "ຟາຍ";
"_files_"                   = "ຟາຍ";
"_home_dir_"                = "ໜ້າຫຼັກ";
"_file_to_upload_"          = "ຟາຍເພື່ອອັບໂຫຼດ";
"_destination_"             = "ປາຍທາງ";
"_ok_"                      = "ຕົກລົງ";
"_beta_version_"            = "ລຸ້ນ Beta";
"_function_in_testing_"     = "ຫນ້າທີ່ໃນການທົດສອບ, ກະລຸນາສົ່ງຂໍ້ມູນກ່ຽວກັບບັນຫາໃດໜຶ່ງທີ່ທ່ານມີບັນຫາ.";
"_done_"                    = "ສຳເລັດ";
"_clear_"                   = "Clear";
"_passcode_too_short_"      = "ລະຫັດສັ້ນເກີນໄປ, ຢ່າງຫນ້ອຍໃຫ້ມີ 4 ຕົວອັກສອນ";
"_selected_"                = "ເລືອກ";
"_scan_fingerprint_"        = "ສະແກນ ນິ້ວມືເພື່ອຢັ້ງຢືນ";
"_no_active_account_"       = "ບໍ່ພົບຊື່ບັນຊີ";
"_info_"                    = "ຂໍ້ມຸນ";
"_warning_"                 = "ແຈ້ງເຕືອນ";
"_email_"                   = "ອິເມວ";
"_save_exit_"               = "ທ່ານຕ້ອງການອອກໂດຍບໍ່ມີການບັນທຶກ?";
"_video_"                   = "ວີດີໂອ";
"_overwrite_"               = "ຂຽນທັບ";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "ຂໍ້ຜິດພາດຫຼາຍເກີນໄປ, ກະລຸນາລະບຸບັນຫາ";
"_create_folder_"           = "ສ້າງໂຟນເດີ";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "ສ້າງໂຟນເດີ";
"_close_"                   = "ປິດ";
"_postpone_"                = "ເລື່ອນເວລາ";
"_remove_"                  = "ການຖອດຖອນ";
"_file_not_found_"          = " ບໍ່ພົບຟາຍ";
"_continue_"                = "ສືບຕໍ່";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "ທ່ານຕ້ອງການທີ່ຈະສືບຕໍ່?";
"_auto_upload_folder_"      = "ອັບໂຫລດອັດຕະໂນມັດ";
"_gallery_"                 = "ບ່ອນເກັບຮຸບພາບ";
"_photo_"                   = "ຮຸບ";
"_audio_"                   = "ສຽງ";
"_unknown_"                 = "ບໍ່ຮຸ້";
"_next_"                    = "ທັດໄປ";
"_success_"                 = "ຄວາມສໍາເລັດ";
"_initialization_"          = "ການເລີມຕົ້ນ";
"_experimental_"            = "ການທົດລອງ";
"_select_dir_media_tab_"    = "ເລືອກເປັນໂຟນເດີ \"Media\"";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "ບັນທຶກເສັ້ນທາງ";
"_save_settings_"           = "ບັນທຶກການຕັ້ງຄ່າ";
"_mode_filename_"           = "ຮູບແບບ ຊື່ຟາຍ";
"_warning_owncloud_"        = "ທ່ານມີການເຊື່ອມຕໍ່ກັບ server Cloud . ບໍ່ແມ່ນການທົດລອງ ແລະບໍ່ໄດ້ຮັບການສະຫນັບສະຫນູນ, ຄວາມສ່ຽງຂອງທ່ານເອງ. ເພື່ອຍົກລະດັບເປັນ Nextcloud, ເບິ່ງ https://nextcloud.com/migration";
"_warning_unsupported_"     = "ທ່ານກໍາລັງໃຊ້ສະບັບທີ່ບໍ່ໄດ້ຮັບການສະຫນັບສະຫນູນຂອງ Nextcloud. ເພື່ອຄວາມປອດໄພຂອງຂໍ້ມູນຂອງທ່ານພວກເຮົາຂໍແນະນໍາໃນການປັບປຸງNextcloud ທີ່ຫມັ້ນຄົງຫຼ້າສຸດ";
"_restore_"                 = "ການກຸ້ຄຶນ";
"_camera_roll_"             = "ມ້ວນກ້ອງຖ່າຍຮູບ";
"_tap_here_to_change_"      = "ກົດແທັບທີ່ນີ້ເພື່ອປ່ຽນແປງ";
"_no_albums_"               = "ບໍ່ມີອາລະບຳຮຸບ";
"_denied_album_"            = "ແອັບນີ້ບໍ່ໄດ້ເຂົ້າເຖິງ \"ຮູບພາບ\", ທ່ານສາມາດເຮັດໃຫ້ການເຂົ້າເຖິງໃນການຕັ້ງຄ່າຄວາມເປັນສ່ວນຕົວ";
"_denied_camera_"           = "ແອັບນີ້ບໍ່ໄດ້ເຂົ້າເຖິງ \"Camera\", ທ່ານສາມາດເຮັດໃຫ້ການເຂົ້າເຖິງໃນການຕັ້ງຄ່າຄວາມເປັນສ່ວນຕົວ";
"_start_"                   = "ເລີ່ມຕົ້ນ";
"_force_start_"             = "ບັງຄັບໃຫ້ເລີ່ມຕົ້ນ";
"_purchase_"                = "ຊຶ້";
"_account_not_available_"   = " %@ຂອງ%@ບັນຊີບໍ່ມີ, ກະລຸນາຕື່ມເພື່ອໃຫ້ສາມາດອ່ານ ໄຟລ໌%@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "ອຸປະກອນຜິດພາດ, ດໍາເນີນຕໍ່ໄປບໍ່ໄດ້";
"_comments_"                = "ຄໍາເຫັນ";
"_sharing_"                 = "ການແບ່ງປັນ";
"_details_"                 = "ລາຍລະອຽດ";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "ຮູບແບບມືດ";
"_dark_mode_detect_"        = "ກວດຈັບໂໝດມືຶດຂອງ iOS";
"_screen_"                  = "ໜ້າຈໍ";
"_wipe_account_"            = "ບັນຊີທີ່ລຶບອອກຈາກເຊີເວີ";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເພີ່ມຟາຍ";
"_no_permission_delete_file_" = "ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ລຶບຟາຍ";
"_no_permission_modify_file_" = "ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ດັດແປງຟາຍ";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "ເພີ່ມຂໍ້ມູນໂຟນເດີ";
"_back_"                    = "ຫຼັງ";
"_search_"                  = "ຄົ້ນຫາ";
"_of_"                      = "ຂອງ";
"_internal_modify_"         = "ດັດແກ້ດ້ວຍຕົວດັດແກ້ພາຍໃນ";
"_database_corrupt_"        = "Oops ມີບາງຢ່າງຜິດພາດ, ກະລຸນາຢັ້ງຢືນຂໍ້ມູນຂອງທ່ານແຕ່ບໍ່ຕ້ອງກັງວົນ,ຟາຍຂອງທ່ານຍັງຄົງມີຄວາມປອດໄພ";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "ບັນທຶກຮູບຖ່າຍລົງໃນອາລະບໍ້າຮູບ";
"_livephoto_save_error_"    = "ຄວາມຜິດພາດໃນລະຫວ່າງການບັນທຶກຮູບພາບ";
"_file_conflict_num_"       = "ຟາຍເອກະສານບໍໍຖືກຕ້ອງ";
"_file_conflicts_num_"      = "ຟາຍເອກະສານບໍໍຖືກຕ້ອງ";
"_file_conflict_desc_"      = "ທ່ານຕ້ອງການເກັບຮັກສາຟາຍໃດ?\nຖ້າທ່ານເລືອກເອົາທັງສອງສະບັບ, ຟາຍທີ່ສໍາເນົາຈະມີຈໍານວນເພີ່ມໃສ່ຊື່ຂອງມັນ.";
"_file_conflict_new_"       = "ຟາຍໃໝ່";
"_file_conflict_exists_"    = "ຟາຍທີ່ມີຢູ່ແລ້ວ";
"_file_not_rewite_doc_"     = "ເປັນໄປບໍ່ໄດ້ທີ່ຈະຂຽນລົງໃນເອກະສານໄດ້ ແຕ່ສ້າງເອກະສານໃຫມ່ເທົ່ານັ້ນ";
"_move_or_copy_"            = "ຍ້າຍ ຫຼື ສຳເນົາ";
"_copy_"                    = "ສຳເນົາ";
"_now_"                     = "ດຽວນີ້";
"_wait_"                    = "ກະລຸນາລໍຖ້າ...";
"_attention_"               = "ຄວາມສົນໃຈ";
"_recent_"                  = "ຫວ່າງບໍ່ດົນມາ ນີ້";
"_view_in_folder_"          = "ເບິ່ງໃນໂຟນເດີ";
"_leave_share_"             = "ອອກຈາກການເເບ່ງປັນນີ້";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "ປັດຈຸບັນ";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Lock file";
"_unlock_file_"                     = "Unlock file";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "ລຶບຟາຍ";
"_delete_folder_"           = "ລຶບໂຟນເດີ";
"_delete_photo_"            = "ລຶບຮູບ";
"_delete_video_"            = "ລຶບວິດີໂອ";
"_automatic_Download_Image_" = "ໃຊ້ຮຸບໃນຮຸບແບບຄວາມລະອຽດສຸງ";
"_automatic_Download_Image_footer_" = "ເມື່ອເບິ່ງຮູບພາບ ໃຫ້ດາວໂຫລດສະເໝີ, ຖ້າບໍ່ມີຢູ່ໃນບ່ອນເກັບ, ບັນດາຮູບຈະມີຄວາມລະອຽດສູງ";
"_size_"                    = "ຂະຫນາດ";
"_file_size_"               = "Exported file size";
"_dimension_"               = "ຂະໜາດ";
"_duration_"                = "ໄລຍະ";
"_model_"                   = "ຮຸບແບບຈຳລອງ";
"_set_user_status_"         = "ກຳນົດສະຖານະພາບຜູ້ໃຊ້";
"_open_settings_"           = "ເປີດການຕັ້ງຄ່າ";
"_rename_ext_title_"        = "ປ່ຽນປະເພດຟາຍ?";
"_rename_ext_message_"      = "ຟາຍນີ້ອາດຈະເຮັດວຽກແຕກຕ່າງກັນ ຖ້າຫາກທ່ານປ່ຽນຟາຍຈາກ%@ຫາ%@ ";
"_use_"                     = "ນຳໃຊ້";
"_keep_"                    = "ຮັກສາໄວ້";
"_account_request_"         = "ຄໍາຮ້ອງຂໍບັນຊີ";
"_settings_account_request_" = "ຕ້ອງການບັນຊິໃນການເລີ່ມຕົ້ນ";
"_print_"                   = "ພິມ";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "ຮັບລະຫັດແຫຼ່ງຂໍ້ມູນ";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "File conflict";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "ປ່ຽນແທນ";
"_keep_both_action_title_" = "Keep both";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "ຮູບແບບມືດ";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "ອອນລາຍ";

/* User status */
"_away_"                    = "ອອກຈາກ";
/* User status */

"_dnd_"                     = "ຫ້າມລົບກວນ";

/* User status */
"_dnd_description_"         = "ປິດການແຈ້ງເຕືອນທັງໝົດ";

/* User status */
"_invisible_"               = "ເບິ່ງບໍ່ໄດ້";

/* User status */
"_invisible_description_"   = "ເປີດອັອບລາຍ";

/* User status */
"_status_message_"          = "ສະຖານະຂໍ້ຄວາມ";
"_status_message_placehorder_"  = "What is your status?";
"_online_status_"           = "ສະຖານະພາບອອນລາຍ";
"_clear_status_message_"    = "ລ້າງສະຖານະພາບຂໍ້ຄວາມ";
"_set_status_message_"      = "ຕັ້ງຄ່າສະຖານະພາບຂໍ້ຄວາມ";
"_clear_status_message_after_"  = "ລ້າງສະຖານະພາບຂໍ້ຄວາມພາຍຫຼັງ";

/* User status */
"_select_option_"           = "Select option";
"_dont_clear_"              = "ບໍ່ຈະແຈ້ງ";
"_30_minutes_"              = "30 ນາທີ";
"_an_hour_"                 = "an hour";
"_1_hour_"                  = "1 ຊົ່ວໂມງ";
"_4_hours_"                 = "4 ຊົ່ວໂມງ";
"day"                       = "ມື້ນີ້";
"_this_week_"               = "ທິດນີ້";
"_days_"                    = "Days";
"_hours_"                   = "Hours";
"_minutes_"                 = "Minutes";


"_network_available_"       = "ເຄືອຂ່າຍວ່າງ";
"_network_not_available_"   = "ເຄືອຂ່າຍບໍ່ວ່າງ";
"_file_too_big_"            = "ຟາຍນີ້ໃຫຍ່ເກີນທີ່ຈະເຂົ້າ/ຖອນລະຫັດ";
"_file_too_big_max_100_"    = "ຟາຍໃຫຍ່ເກິນ (ສູງສຸດ100 kb)";
"_...loading..._"           = "ກຳລັງໂຫຼດ";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "ບໍ່ພົບ ຫຼືບໍ່ສາມາດສົ່ງຟາຍໄດ້. ລຶບການດາວໂຫຼດ ແລະ ໂຫຼດຟາຍຄືນໃໝ່ ເພື່ອອັບໂຫຼດໃໝ່";
"_file_already_exists_"     = "ບໍ່ສາມາດດຳເນີນການສຳເລັດໄດ້. ຊື່ຟາຍຊໍ້າກັນ";
"_read_file_error_"         = "ບໍ່ສາມາດອ່ານຟາຍໄດ້";
"_write_file_error_"        = "ບໍ້ສາມາດຂຽນຟາຍໄດ້";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "ເພີ່ມເຕີມ";
"_notifications_"               = "ແຈ້ງເຕືອນ";
"_logout_"                      = "ອອກຈາກລະບົບ";
"_quota_space_unlimited_"       = "ບໍໍຈຳກັດ";
"_quota_space_unknown_"         = "ບໍ່ຮູ້";
"_quota_using_"                 = "ທ່ານກໍາລັງໃຊ້%@ຂອງ%@";
"_acknowledgements_"            = "ການຮັບຮູ້";
"_settings_"                    = "ການຕັ້ງຄ່າ";
"_passcode_"                    = "ລະຫັດຜ່ານ";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "ລັອກ";
"_lock_active_"                 = "ເປີດລ໋ອກ";
"_lock_not_active_"             = "ປິກລ໊ອກ";
"_lock_protection_no_screen_"        = "ບໍ່ຕ້ອງຖາມເມື່ອເລີ່ມຕົ້ນເຂົ້າລະບົບ";
"_lock_protection_no_screen_footer_" = "ການນຳໃຊ້ 'ບໍ່ຕ້ອງຖາມອີກເມື່ອເລີ່ມເຂົ້າລະບົບ' ສຳລັບຕົວເລືອກເຂົ້າລະຫັດລັບ";
"_enable_touch_face_id_"        = "ເປິດສະແກນນີວມຶ / ໜ້າ";
"_url_"                         = "URL";
"_username_"                    = "ຊື່ຜູ້ໃຊ້";
"_change_credentials_"          = "ປ່ຽນຂໍ້ມຸນປະຈຳຕົວຂອງທ່ານ";
"_wifi_only_"                   = "ໃຊ້ການເຊື່ອມຕໍ່ Wi-Fi ເທົ່ານັ້ນ";
"_settings_autoupload_"         = "ອັບໂຫລດອັດຕະໂນມັດ";
"_app_version_"                 = "ເວີຊັ້ນຂອງແອັບ";
"_app_in_use_"                  = "ການນຳໃຊ້ແອັບຟີຣເຄເຊິນ";
"_contact_by_email_"            = "ຕິດຕໍ່ພວກເຮົາທາງອີເມວ";
"_clear_cache_"                 = "ລ້າງ Cache ";
"_clear_cache_footer_"          = "ລ້າງຟາຍດາວໂຫຼດ ແລະ ອັອບລາຍ ຈາກ ແອັບດັ່ງກ່າວ";
"_exit_"                        = "ຕັ້ງຄ່າແອັບຟຣີເຊິນຄືນໃໝ່";
"_exit_footer_"                 = "ເອົາບັນຊີ ແລະ ຂໍ້ມູນທັງຫມົດອອກຈາກແອັບ";
"_funct_not_enabled_"           = "ບໍ່ໄດ້ເປີດປະຕິບັດງານ";
"_passcode_activate_"           = "ເປີດລັອກລະຫັດຜ່ານ";
"_disabling_passcode_"          = "ລຶບ ການລັອກລະຫັດຜ່ານ";
"_want_exit_"                   = "ສົນໃຈ! ຈະຕັ້ງຄືນຄ່າສູ່ສະພາບເບື້ອງຕົ້ນ. ສືບຕໍ່?";
"_proceed_"                     = "ດຳເນີນການ";
"_delete_cache_"                = "ລຶບ cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "ທ່ານຕ້ອງຕ້ອງການລຶບຮູບຂະໜາດຫຍໍ້ທັງໝົດບໍ?";
"_mail_deleted_"                = "ລຶບອິເມວ";
"_mail_saved_"                  = "ບັນທຶກອິເມວ";
"_mail_sent_"                   = "ສົ່ງອີເມວແລ້ວ";
"_mail_failure_"                = "ບໍ່ສາມາດສົ່ງອິເມວ%@";
"_information_req_"             = "ຕ້ອງການຂໍ້ມຸນ";
"_write_in_english_"            = "ຂຽນເປັນພາສາອັງກິດ";
"_credentials_"                 = "ຂໍມູນປະຈຳຕົວ";
"_manage_account_"              = "ຈັດການບັນຊີ";
"_change_password_"             = "ປ່ຽນລະຫັດຜ່ານ";
"_add_account_"                 = "ເພີມບັນຊີ";
"_delete_account_"              = "ລຶບບັນຊີອອກ";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "ທ່ານຕ້ອງການລຶບແທ້ບໍ?";
"_no_delete_"                   = "ບໍ່, ບໍ່ຕ້ອງການລຶບ";
"_yes_delete_"                  = "ໄດ້, ຕ້ອງການລຶບ";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "ການປັບໃຫ້ເໝາະສົມ";
"_synchronizations_"            = "ການປະຕິບັດການຂອງໂຟນເດີພ້ອມກັນ";
"_version_server_"              = "ລຸ້ນເຊິເວີ";
"_help_"                        = "ການຊ່ວຍເຫຼືອ";
"_change_simply_passcode_"      = "ປ່ຽນປະເພດລະຫັດຜ່ານ";
"_quota_"                       = "ການໃຊ້ຮ່ວມກັນໄດ້";
"_available_"                   = "ມີຢູ່";
"_not_available_"               = "ບໍ່ມີ";
"_accounts_"                    = "ບັນຊີ";
"_information_"                 = "ຂໍ້ມຸນ";
"_personal_information_"        = "ຂໍ້ມູນສ່ວນຕົວ";
"_user_full_name_"              = "ຊື່ເຕັມ";
"_user_address_"                = "ທີ່ຢູ່";
"_user_phone_"                  = "ເບີຕິດຕໍ່";
"_user_email_"                  = "ອິເມວ";
"_user_web_"                    = "ເວັບໄຊ";
"_user_twitter_"                = "ທະວີດເຕີ";
"_user_job_"                    = "ວຽກງານ";
"_user_businesssize_"           = "ຂະຫນາດທຸລະກິດ";
"_user_businesstype_"           = "ປະເພດທຸລະກິດ";
"_user_city_"                   = "ເມືອງ";
"_user_country_"                = "ປະເທດ";
"_user_company_"                = "ບໍລິສັດ";
"_user_role_"                   = "ພາລະບົດບາດ";
"_user_zip_"                    = "ຊິບ";
"_user_owner_"                  = "ເຈົ້າຂອງ";
"_user_employee_"               = "ພະນັກງານ";
"_user_contractor_"             = "ຜູ້ຮັບເຫມົາ";
"_user_editprofile_"            = "ແກ້ໄຂໜ້າປົກ";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "ຂັ້ນສູງ";
"_permissions_"                 = "Permissions";
"_disable_files_app_"           = "ຟາຍແອັບຖືກປິດ";
"_disable_files_app_footer_"    = "ບໍ່ອະນຸຍາດໃຫ້ເຂົ້າເຖິງຟາຍ ໂດຍຜ່ານຟາຍເເອັບ iOS";
"_trial_"                       = "ການທົດລອງ";
"_trial_expired_day_"           = "ຈຳນວນວັນທີ່ຍັງເຫຼືອ";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "ພາຍຫຼັງອັບໂຫຼດພາຍ, ບໍ່ໃຫ້ເກັບໄວ້ໃນຊ່ອງcache ນີ້";
"_disableLocalCacheAfterUpload_"        = "ປິດໃຊ້ງານcacheໃນເຄື່ອງ";
"_autoupload_"                      = "ອັບໂຫຼດຮູບພາບ/ວິດິໂອ ອັບຕະໂນມັດ";
"_autoupload_select_folder_"        = "ເລືອກໂຟນເດີ \"ອັບໂຫລດອັດຕະໂນມັດ\"";
"_autoupload_error_select_folder_"  = "ເລືອກໂຟນເດີທີ່ຖືກຕ້ອງສໍາລັບ \"ອັບໂຫລດອັດຕະໂນມັດ\"";
"_autoupload_background_"           = "ອັບໂຫລດພຶ້ນຫຼັງອັດຕະໂນມັດ";
"_autoupload_photos_"               = "ອັບໂຫລດຮູບພາບອັດຕະໂນມັດ";
"_autoupload_videos_"               = "ອັບໂຫລດວິດີໂອອັດຕະໂນມັດ";
"_autoupload_description_"          = "ຮຸບພາບ/ວິດິໂອ ຈະອັບໂຫຼດອັດຕະໂນມັດໄປຍັງ Nextcloud";
"_autoupload_description_background_"  = "ຕົວເລືອກນີ້ຕ້ອງໃຊ້ GPS ເພື່ອກວດຈັບພາບຖ່າຍ/ວິດິໂອໃນກ້ອງຖ່າຍຮູບ ທີ່ເປີດຕໍາເເໜ່ງສະຖານທີ່";
"_autoupload_background_title_"     = "ການຈຳກັດ";
"_autoupload_background_msg_"       = "ເນື່ອງຈາກການຈໍາກັດ iOS, ຍັງບໍ່ສາມາດທີ່ຈະປະຕິບັດຂັ້ນຕອນພື້ນຫຼັງໄດ້, ເວັ້ນເສຍແຕ່ຈະໃຊ້ການບໍລິການ GPS ໃຫ້ມີການເຄື່ອນໄຫວ. ເມື່ອເເຊວໃນເຄືອຂ່າຍໂທລະສັບມືຖືມີການປ່ຽນແປງ, ລະບົບຈະດຳເນີນການເປັນເວລາສັ້ນໆ ແລະ ກວດເບິ່ງຮູບພາບໃຫມ່ເພື່ອອັບໂຫລດໄປຫາ cloud.";
"_autoupload_change_location_"      = "ປ່ຽນໂຟນເດີ";
"_autoupload_location_now_"         = "ໂຟນເດີ";
"_autoupload_location_default_"     = "ກູ້ຄຶນໂຟນເດີມາດຕະຖານ";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "ເລືອກໂຟນເດີ";
"_autoupload_save_album_"           = "ສໍາເນົາຮູບພາບຫຼືວີດີໂອລົງໃນອາລະບໍ້າຮູບພາບ";
"_autoupload_fullphotos_"           = "ອັບໂຫຼດກ້ອງວົງຈອນປິດທັງຫມົດ";
"_autoupload_fullphotos_footer_"    = "ປັບຕົວເລືອກຂ້າງເທິງກ່ອນອັບໂຫຼດ";
"_autoupload_create_subfolder_"     = "ໃຊ້ໂຟນເດີຍ່ອຍ";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "ປ່ຽນຊື່ຟາຍ";
"_autoupload_filenamemask_footer_"  = "ປ່ຽນຊື່ຟາຍອັດຕະໂນມັດ";
"_autoupload_current_folder_"       = "ເລືອກໂຟນເດີ";
"_help_tutorial_"               = "ການສອນ";
"_help_intro_"                  = "ນຳສະເໜີ Nextcloud";
"_help_activity_verbose_"       = "ລາຍລະອຽດກິດຈະກຳ";
"_help_activity_mail_"          = "ສົ່ງກິດຈະກຳຜ່ານອິເມວ";
"_help_activity_clear_"         = "ລ້າງກິດຈະກຳ";
"_show_hidden_files_"           = "ສະແດງຟາຍທີ່ເຊື່ອງໄວ້";
"_format_compatibility_"        = "ທີ່ສອດຄ້ອງກັນຫຼາຍທີ່ສຸດ";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "ຄວາມເປັນສ່ວນຕົວ";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "ການໃຊ້ບໍລິການສໍາລັບການວິເຄາະຄວາມລົ້ມເຫຼວ Nextcloud iOS . ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານບໍ່ໄດ້ຖືກສົ່ງໄປກັບບົດລາຍງານ. ຖ້າທ່ານຕ້ອງການປິດມັນ, ກະລຸນາປ່ຽນການຕັ້ງຄ່າ \"Disable crash reporter\" ເປັນ ON";
"_crashservice_title_"          = "ປິດໃຊ້ງານໂປແກຣມລາຍງານບັນຫາຂັດຂ້ອງ";
"_crashservice_alert_"          = "ທາງເລືອກນີ້ຕ້ອງການໃຫ້ມີການເລີ້ມຕົ້ນໃຫມ່ຂອງແອັບເພື່ອໃຫ້ມີຜົນບັງຄັບໃຊ້";
"_upload_mov_livephoto_"        = "ຮູບພາບ";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "ເບິ່ງຄວາມສາມາດ";
"_capabilities_"                = "ຄວາມສາມາດ";
"_no_capabilities_found_"       = "ບໍ່ພົບຄວາມສາມາດ";
"_diagnostics_"                 = "ການວິໃຈ";
"_view_log_"                    = "ເບີ່ງຟາຍ ";
"_clear_log_"                   = "ລ້າງຟາຍ";
"_level_log_"                   = "ຕັ້ງຄ່າລະດັບການບັນທຶກ (ປິດໃຊ້ງານ, ມາດຕະຖານ, ສູງສຸດ)";
"_connect_server_anyway_"       = "ທ່ານຕ້ອງການເຊື່ອມຕໍ່ກັບເຊີເວີບໍ?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "ການເຊື່ອມຕໍ່ຜິດພາດ";
"_serverstatus_error_"          = "ການເຊື່ຶອມຕໍ່ເຊີເວີບໍ່ສຳເລັດ, ກວດເບິ່ງເຊີເວີ ແລະ ສະຖານະພາບການເຊື່ອມຕໍ່";
"_add_your_nextcloud_"          = "ເພີ່ມບັນຊີ Nextcloud";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "ຍັງບໍ່ທັນມີດເຊີເວີ? ເລືອກຜຸ້ໃຫ້ບໍລິການໃດໜຶ່ງ";
"_error_multidomain_"           = "ບໍ່ອະນຸຍາດໃຫ້ແກ້ໄຂ, ພຽງແຕ່ໂດເມນດັ່ງຕໍ່ໄປນີ້ຖືກຕ້ອງ";
"_account_already_exists_"      = "ບັນ %@ຊີມີຢູ່ແລ້ວ";
"_traditional_login_"           = "ປ່ຽນກັບໄປເຂົ້າສຸ້ລະບົບເດີມ";
"_web_login_"                   = "ປ່ຽນກັບໄປເຂົ້າສຸ້ລະບົບເວບ";
"_login_url_error_"             = "URL ຜິດພາດ, ກະລຸນາກວດສອບ ເຊີເວີ URL ຂອງທ່ານ";
"_webflow_not_available_"       = "ເຂົ້າສຸ້ລະບົບເວບບໍ່ສຳເລັດ, ກະລຸນາເຂົ້າສຸ້ລະບົບເດີມ";
"_favorites_"                   = "ລາຍການທີ່ມັກ";
"_favorite_"                    = "ລາຍການທີ່ມັກ";
"_unfavorite_"                  = "ລາຍການທີ່ບໍ່ມັກ";
"_no_files_uploaded_"           = "ບໍ່ມີຟາຍອັບໂຫຼດ";
"_tutorial_favorite_view_"      = "ຟາຍ ແລະ ໂຟນເດີທີ່ທ່ານໝາຍໄວ້ຈະສະແດງໃນທີ່ນີ້";
"_tutorial_offline_view_"       = "ຟາຍທີ່ ສໍາເນົານີ້ ຈະມີຢູ່ໃນລະ ບົບ ອັອບລາຍ.\n\nຈະຖືກ synchronized ກັບ cloud ຂອງທ່ານ.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "ທ່ານ ຈະພົບເຫັນຟາຍ ທີ່ບໍ່ບັນຈຸ cloud ຂອງ ທ່ານ .\n\nເຊື່ອມຕໍ່ກັບ iTunes ເພື່ອແບ່ງປັນຟາຍເຫຼົ່ານີ້.";
"_more_"                        = "ເພີ່ມເຕີມ";
"_favorite_no_files_"           = "ຍັງບໍ່ມີລາຍການທີ່ມັກເທື່ຶຶອ";
"_pull_down_"                               = "ດຶງລົງເພື່ອເຮັດໃຫ້ໃໝ່";
"_no_photo_load_"                           = "ບໍ່ມີຮູບພາບຫຼືວີດີໂອ";
"_tutorial_autoupload_view_"                = "ທ່ານສາມາດເປີດອັບໂຫຼດອັດຕະໂນມັດ ໂດຍການຕັ້ງຄ່າ";
"_no_date_"                                 = "ບໍ່ມີວັນທີ";
"_today_"                                   = "ມື້ນີ້";
"_yesterday_"                               = "ມື້ວານນີ້";
"_time_"                                    = "ເວລາ %@\n%@";
"_location_not_enabled_"                    = "ການບໍລິການສະຖານທີ່ຖືກປິດ";
"_location_not_enabled_msg_"                = "ກະລຸນາໄປທີ່ ''ການຕັ້ງຄ່າ '' ແລະ ເປີດ''ບໍລິການສະຖານທີ່''";
"_access_photo_not_enabled_"                = "ປິດການເຂົ້າເຖິງຮູບພາບ";
"_access_photo_not_enabled_msg_"            = "ກະລຸນາໄປທີ່ ''ການຕັ້ງຄ່າ '' ແລະ ເປີດ ''ການເຂົ້າເຖິງຮຸບພາບ''";
"_access_photo_location_not_enabled_"       = "ປິດການເຂົ້າເຖິງຮູບພາບ ແລະ ສະຖານທີ່";
"_access_photo_location_not_enabled_msg_"   = "ກະລຸນາໄປທີ່ ''ການຕັ້ງຄ່າ '' ແລະ ເປີດ ''ການເຂົ້າເຖິງຮູບ'' ແລະ ''ການບໍລິການສະຖານທີ່''";
"_tutorial_photo_view_"                     = "ຍັງບໍ່ມິຮຸບພາບ/ວິດີໂອ ອັບໂຫຼດເທື່ອ";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "ສ້າງໂຟນເດີຫຍ່ອຍຜິດພາດ";
"_activate_autoupload_"                     = "ເປີດອັບໂຫຼດອັບຕະໂນມັດ";
"_remove_photo_CameraRoll_"                 = "ຍ້າຍອອກຈາກເກັບໄວ້ຮຸບພາບ";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "ບໍ່ເຄີຍ";
"_less_a_minute_"               = "ໜ້ອຍກວ່າ 1 ນາທີທີ່ຜ່ານມາ";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "%dຫຼາຍນາທີຜ່ານມາ";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "%dຫຼາຍຊົ່ວໂມງຜ່ານມາ";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "%dຫຼາຍມື້ຜ່ານມາ";
"_over_30_days_"                = "ຫຼາຍກວ່າ 30 ມື້";
"_connection_internet_offline_" = "The internet connection appears to be offline or Wi-Fi is required";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "ຟາຍ ຫຼື ຊື່ໂຟນເດິ ບັນຈຸອັກສອນບໍ່ຖືກຕ້ອງ";
"_cannot_send_mail_error_"      = "ບໍ່ມີການຕັ້ງບັນຊີ, ຫຼືປ້ອນທີ່ຢູ່ອີເມວຜິດ";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "ຮູບພາບ";
"_media_"                       = "ສື່ມວນຊົນ";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "ແຍກຟາຍໃນບ່ອນເກັບຂໍ້ມູນສຳຮອງ";
"_file_saved_local_"            = "ບັນທຶກຟາຍໃນບ່ອນເກັບຂໍ້ມູນສຳຮອງ";
"_file_not_present_"            = "ຜິດພາດ: ບໍ່ແມ່ນຟາຍປັດຈຸບັນ,ກະລຸນາໂຫຼດຄືນໃໝ່.";
"_order_by_"                    = "ຈັດລຽງໂດຍ";
"_order_by_name_a_z_"           = "ຈັດລຳດັບຕາມຊື່ (ຈາກ A ຫາ Z)";
"_sorted_by_name_a_z_"          = "ໄດ້ຈັດລຽງຕາມຊື່ (ຈາກ A ຫາ Z)";
"_order_by_name_z_a_"           = "ຈັດລຽງຕາມຊື່ (ຈາກ A ຫາ Z)";
"_sorted_by_name_z_a_"          = "ຈັດລຽງຕາມຊື່ (ຈາກ Zຫາ A  )";
"_order_by_date_more_recent_"   = "ຈັດລຽງໂດຍໃຫມ່ທີ່ສຸດ";
"_sorted_by_date_more_recent_"  = "ໄດ້ຈັດລຽງໂດຍໃຫມ່ທີ່ສຸດ";
"_order_by_date_less_recent_"   = "ໄດ້ຈັດລຽງຈາດເກົ່າທີ່ສຸດ";
"_sorted_by_date_less_recent_"  = "ໄດ້ຈັດລຽງຈາດເກົ່າທີ່ສຸດ";
"_order_by_size_smallest_"      = "ຈັດລຽງໂດຍຈາກນ້ອຍສຸດ";
"_sorted_by_size_smallest_"     = "ໄດ້ຈັດລຽງຈາກນ້ອຍສຸດ";
"_order_by_size_largest_"       = "ໄດ້ຈັດລຽງຈາກໃຫຍ່ສຸດ";
"_sorted_by_size_largest_"      = "ຈັດລຽງຈາກໃຫຍ່ສຸດ";
"_delete_selected_files_"       = "ລືບຟາຍ";
"_move_selected_files_"         = "ຍ້າຍຟາຍ";
"_move_or_copy_selected_files_" = "ຍ້າຍ ຫຼື ສຳເນົາຟາຍ";
"_download_selected_files_"     = "ດາວໂຫຼດຟາຍ";
"_download_selected_files_folders_" = "ດາບໂຫຼດຟາຍ ແລະ ໂຟນເດີ";
"_error_operation_canc_"        = "ຜິດພາດ: ປະຕິບັດການຖືກຍົກເລີກ";
"_only_lock_passcode_"          = "ໃຫ້ສະເພາະກັບ ປົດລ໋ອກລະຫັດຜ່ານ. ເປີດໃນບ່ອນ \"ການຕັ້ງຄ່າ\".";
"_go_to_app_settings_"          = "ໄປທີ່ການຕັ້ງຄ່າແອັບ";
"_passcode_protection_"         = "ລະຫັດປ້ອງກັນ";
"_remove_favorites_"            = "ຍ້າຍຈາກລາຍການທີ່ມັກ";
"_remove_offline_"              = "ຍ້າຍຈາກອັອບລາຍ";
"_add_favorites_"               = "ເພີ່ມລາຍການທີ່ມັກ";
"_add_offline_"                 = "ເພີ່ມອັອບລາຍ";
"_remove_passcode_"             = "ລືບລະຫັດປ້ອງກັນ";
"_protect_passcode_"            = "ປ້ອງກັນດ້ວຍລະຫັດຜ່ານ";
"_share_"                       = "ແບ່ງປັນ";
"_reload_"                      = "ໂຫຼດຄຶນ";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "ລຶບອອກຈາກ cache";
"_add_local_"                   = "ເພີ່ມໄປຍັງບ່ອນເກັບຂໍ້ມູນສຳຮອງ";
"_comm_erro_pull_down_"         = "ຂໍ້ຄວນເອົາໃຈໃສ່: ການສື່ສານກັບເຊີເວີ ຜິດພາດ. ດຶງລົງເພື່ອ refresh";
"_file_not_downloaded_"         = "ໄຟຍັງບໍ່ໄດ້ ດາວໂຫລດ";
"_file_not_uploaded_"           = "ໄຟຍັງບໍ່ໄດ້ ອັບໂຫຼດ";
"_folders_"                     = "ໂຟນເດີ";
"_folder_"                      = "ໂຟນເດີ";
"_files_"                       = "ຟາຍ";
"_file_"                        = "ຟາຍ";
"_folder_blocked_"              = "ໂຟນເດີຖືກຫ້າມ";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "ອັບໂຫຼດຟາຍ ຫຼື ດຶງຟາຍລົງ ເພື່ອ refresh";
"_browse_images_"               = "ເອີ້ນເບິ່ງຮຸບພາບ";
"_synchronized_folder_"         = "ເຮັດໃຫ້ຂໍ້ມູນໂຟນເດີກົງກັນໄວ້";
"_remove_synchronized_folder_"  = "ປິດການເຮັດໃຫ້ຂໍ້ມູນກົງກັນ";
"_synchronized_confirm_"        = "ຫຼັງຈາກ ປະຕິບັດການໄດ້ ,ຟາຍທັງຫມົດໃນໂຟນເດີ ຈະໄດ້ຮັບການ ເຊື່ຶອມຕໍ່ ກັບ ເຊເວີ, ຕໍ່ໄປ?";
"_offline_folder_confirm_"      = "ຫຼັງຈາກທີ່ເຮັດໃຫ້ ຟາຍອັອບລາຍໄດ້ ຟາຍທັງຫມົດຈະ ໄດ້ ຮັບ ການ synchronized ກັບ ເຊີເວີຕໍ່ໄປ ?";
"_file_not_found_reload_"       = "ບໍ່ພົບຟາຍ ດຶງລົງເພື່ອ refresh";
"_title_section_download_"      = "ດາວໂຫຼດ";
"_title_section_upload_"        = "ອັບໂຫຼດ";
"_group_alphabetic_yes_"        = "✓ຈັດກຸ່ມຕາມລໍາກັບຕົວອັກສອນ";
"_group_alphabetic_no_"         = "ກຸ່ມຕາມລໍາກັບຕົວອັກສອນ";
"_group_typefile_yes_"          = "✓ຈັດກຸ່ມໂດຍປະເພດຟາຍ";
"_group_typefile_no_"           = "ຈັດກຸ່ມໂດຍປະເພດຟາຍ";
"_group_date_yes_"              = "✓ຈັດກຸ່ມໂດຍລຽງຕາມວັນທີ";
"_group_date_no_"               = "ຈັດກຸ່ມໂດຍລຽງຕາມວັນທີ";
"_element_"                     = "ອົງປະກອບ";
"_elements_"                    = "ອົງປະກອບຕ່າງໆ";
"_tite_footer_upload_wwan_"     = " ຕ້ອງການເຄືອຂ່າຍ Wi-Fi , %lu%@ ເພື່ອອັບໂຫຼດ";
"_tite_footer_upload_"          = "%lu %@ເພື່ອອັບໂຫຼດ";
"_tite_footer_download_wwan_"   = " ເຄືອຂ່າຍ Wi-Fi ທີ່ຕ້ອງການ, %lu %@ເພື່ອດາວໂຫລດ";
"_tite_footer_download_"        = "%lu %@ເພື່ອອັບໂຫຼດ";
"_limited_dimension_"           = "ຂະຫນາດສູງສຸດເຖິງ";
"_save_selected_files_"         = "ບັນທຶກລົງໃນບ່ອນເກັບຮູບພາບ";
"_file_not_saved_cameraroll_"   = "ຜິດພາດ: ຟາຍບໍ່ໄດ້ບັນທຶກລົງໃນບ່ອນເກັບຮູບ";
"_file_saved_cameraroll_"       = "ບັນທຶກຟາຍລົງໃນບ່ອນເກັບຮູບ";
"_directory_on_top_yes_"        = "✓ຈັດໂຟນເດີຢູ່ດ້ານເທິງ";
"_directory_on_top_no_"         = "ໂຟນເດີຢູ່ດ້ານເທິງ";
"_folder_automatic_upload_"     = "ໂຟນເດີສໍາລັບ \"ອັບໂຫລດອັດຕະໂນມັດ\"";
"_search_no_record_found_"      = "ບໍ່ມີຜົນ";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "ຄົ້ນຫາຟາຍຢ່າງໜ້ອຍ ຕ້ອງມີ (2ຕົວອັກສອນ)";
"_files_no_files_"              = "ບໍ່ມີຟາຍໃນທີ່ນີ້";
"_files_no_folders_"            = "ບໍ່ມີໂຟນເດີ";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "ສຽງ";
"compress"                      = "ບີບໃຫ້ນ້ອຍລົງ";
"directory"                     = "ໂຟນເດີ";
"document"                      = "ເອກະສານ";
"image"                         = "ຮູບພາບ";
"template"                      = "ແມ່ແບບ";
"unknow"                        = "ບໍ່ຮູ້";
"video"                         = "ວິດີໂອ";

"_file_del_only_local_"         = "ບໍ່ມີຟາຍປັດຈຸບັນໃນເຊີເວີ";
"_copy_file_"                   = "ສຳເນົາ";
"_paste_file_"                  = "ວາງ";
"_open_quicklook_"              = "ເປີດດ້ວຍ ລັກສະນະເບິ່ງໄວ";
"_search_this_folder_"          = "ຄົ້ນຫາໃນໂຟນເດິນີ້";
"_search_all_folders_"          = "ຄົ້ນຫາໃນທຸກໂຟນເດີ";
"_search_sub_folder_"           = "ຄົ້ນຫາໃນທີ່ນີ້ ແລະ ໂຟນເດີຫຍ່ອຍ";
"_theming_is_light_"            = "ຫົວຂໍ້ເຊີເວີແຈ້ງເກີນໄປ, ໃຊ້ບໍ່ໄດ້";
"_cancel_all_task_"             = "ຍົກເລີການຖ່າຍໂອນທັງໝົດ";
"_status_wait_download_"        = "ລໍຖ້າເພື່ອດາວໂຫຼດ";
"_status_in_download_"          = "ການດາວໂຫຼດ";
"_status_downloading_"          = "ກໍາລັງດາວໂຫຼດ";
"_status_wait_upload_"          = "ລໍຖ້າເພື່ອອັບເດດ";
"_status_in_upload_"            = "ການດາວໂຫຼດ";
"_status_uploading_"            = "ກຳລັງດາວໂຫຼດ";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "ເລືອກໂຟນເດິ ''ສື່''";
"_media_viewimage_show_"        = "ສະເເດງຮູບພາບ";
"_media_viewimage_hide_"        = "ເຊື່ອງຮູບພາບ";
"_media_viewvideo_show_"        = "ສະເເດງວິດີໂອ";
"_media_viewvideo_hide_"        = "ເຊື່ອງວິດີໂອ";
"_media_by_created_date_"       = "ຈັດລຽງຕາມລຳດັບວັນທີສ້າງ";
"_media_by_upload_date_"        = "ຈັດລຽງຕາມລຳດັບວັນທີອັບໂຫຼດ";
"_media_by_modified_date_"      = "ຈັດລຽງຕາມລຳດັບວັນທີປັບປ່ຽນ";
"_insert_password_pfd_"         = "ຟາຍ PDFມີລະຫັດປ້ອງກັນ, ກະລຸນາໃສ່ລະຫັດຜ່ານ";
"_password_pdf_error_"          = "ລະຫັດຜ່ານບໍ່ຖືກຕ້ອງ";
"_error_download_photobrowser_" = "ຜິດພາດ: ບໍ່ສາມາດດາວໂຫຼດຮູບພາບໄດ້";
"_good_morning_"                = "Good morning";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Good afternoon";
"_good_evening_"                = "Good evening";
"_good_night_"                  = "Good night";

// MARK: Share

"_share_link_"                  = "ແບ່ງປັນລິງ";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "ລະຫັດຜ່ານ";
"_share_password_"              = "ລິງມີລະຫັດຜ່ານ";
"_share_expirationdate_"        = "ກໍານົດວັນສິ້ນໝົດອາຍຸສໍາລັບການເຊື່ອມຕໍ່ລິງ";
"_date_"                        = "ວັນທີ";
"_share_title_"                 = "ເເບ່ງປັນ";
"_add_sharee_"                  = "ເພີ່ມ ຜຸ້ໃຊ້ ຫຼື ກຸ່ມ";
"_add_sharee_footer_"           = "ທ່ານສາມາດແບ່ງປັນຊັບພະຍາກອນນີ້ໂດຍການເພີ່ມຜູ້ໃຊ້ຫຼືກຸ່ມ. ເພື່ອຍຍົກຍ້າຍການແບ່ງປັນ, ຜູ້ໃຊ້ ແລະ ກຸ່ມທັງຫມົດ";
"_find_sharee_title_"           = "ຄົ້ນຫາ";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Group)";
"_direct_sharee_title_"         = "ແບ່ງປັນ";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "ກົດເພື່ອປ່ຽນການອະນຸຍາດ";
"_share_type_title_"            = "ປະເພດແບ່ງປັນ";
"_share_type_user_"             = "ຊື່ຜູ້ໃຊ້";
"_share_type_group_"            = "ກຸ່ມ";
"_share_type_remote_"           = "ໄລຍະໄກ";
"_enforce_password_protection_" = "ໃຊ້ລະຫັດປ້ອງກັນ";
"_password_obligatory_"         = "ບັງຄັບໃຊ້ນລະຫັດຜ່ານ,";
"_shared_with_you_by_"          = "ແບ່ງປັນໂດຍທ່ານ";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "New comment …";
"_edit_comment_"                = "ແກ້ໄຂຄຳເຫັນ";
"_delete_comment_"              = "ລົບຄຳເຫັນ";
"_share_allow_editing_"         = "ອະນຸຍາດໃຫ້ແກ້ໄຂ";
"_share_read_only_"             = "View only";
"_share_editing_"               = "Editing";
"_share_allow_upload_"          = "ອະນຸຍາດໃຫ້ອັບໂລດ ແລະ ແກ້ໄຂ";
"_share_file_drop_"             = "ຖິ້ມຟາຍ (ອັບໂຫຼດເທົ່ານັ້ນ)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "ເຊື່ອງການດາວໂຫຼດ";
"_share_password_protect_"      = "ລະຫັດປ້ອງກັນ";
"_share_expiration_date_"       = "ກຳໜົດວັນໝົດອາຍຸ";
"_share_note_recipient_"        = "ເຖິງຜູ້ຮັບ";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "ເພິ່ມລິງອຶ່ນ";
"_share_can_reshare_"           = "ອະນຸຍາດໃຫ້ ການແບ່ງປັນຄືນ";
"_share_can_create_"            = "ອະນຸຍາດໃຫ້ສ້າງ";
"_share_can_change_"            = "ອະນຸຍາດໃຫ້ ແກ້ ໄຂໄດ້";
"_share_can_delete_"            = "ອະນຸຍາດໃຫ້ລຶບ";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "ບໍ່ແບ່ງປັນ";
"_share_internal_link_"         = "ລີງພາຍໃນ";
"_share_internal_link_des_"     = "ມີແຕ່ຜຸ້ໃຊ້ເທົ່ານັ້ນສາມາດເຂົ້າໂຟນເດິ້ນີ້ໄດ້";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "ຍັງບໍ່ທັນຖ່າຍໂອນເທື່ອ";
"_no_transfer_sub_"                 = "ການອັບໂຫຼດ ແລະ ດາວໂຫຼດຈາກອຸປະກອນນີ້ ຈະສະເເດງໃນທີ່ນີ້";
"_no_activity_"                     = "ຍັງບໍ່ມີກິດຈະກຳເທື່ອ";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "ການຖ່າຍໂອນ";
"_activity_"                        = "ກິດຈະກຳ";
"_activity_file_not_present_"       = "ບໍ່ມີຟາຍນີ້";
"_trash_file_not_found_"            = "ເບິ່ງຄືວ່າຟາຍບໍ່ຢູ່ໃນຖັງຂີ້ເຫຍື້ອ, ໄປທີ່ຖັງຂີ້ເຫຍື້ອເພື່ອປັບປຸງ ແລະ ລອງອີກຄັ້ງ";
"_list_shares_"                     = "ການແບ່ງປັນ";
"_list_shares_no_files_"            = "ຍັງບໍ່ທັນແບ່ງປັນ";
"_tutorial_list_shares_view_"       = "ຟາຍ ແລະ ໂຟນເດີ ທີື ທ່ານແບ່ງປັນຈະສະແດງຢູ່ທີ່ນີ້";
"_create_synchronization_"          = "ສ້າງການປະຕິບັດການ";
"_offline_"                         = "ອັອບລາຍ";
"_local_storage_"                   = "ຊ່ອງເກັບຂໍ້ມຸນ";
"_local_storage_no_record_"         = "ຍັງບໍ່ມີຟາຍເທື່ຶຶອ";
"_upload_photos_videos_"            = "ອັບໂຫຼດຮູບຫຼື ວິດີໂອ";
"_upload_file_"                     = "ອັບໂຫຼດຟາຍ";
"_upload_file_text_"                = "ສ້າງຟາຍເອກະສານ";
"_create_nextcloudtext_document_"   = "ສ້າງຂໍ້ຄວາມເອກະສານ";
"_save_document_picker_"            = "ບັນທຶກໄວ້ທີ່ນີ້";
"_destination_folder_"              = "ໂຟນເດີຈຸດຫມາຍປາຍທາງ";
"_use_folder_auto_upload_"          = "ໃຊ້ໂຟນເດີ \"ອັບໂຫລດອັດຕະໂນມັດ\" ໃນຈຸດຫມາຍປາຍທາງ";
"_rename_filename_"                 = "ປ່ຽນຊື່";
"_filename_"                        = "ຊື່ຟາຍ";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "ຕົວຢ່າງ ຂອງຊື່ຟາຍ. ທ່ານສາມາດສະເເດງຕົວຢ່າງ %@ສໍາລັບວັນທີ/ເວລາ";
"_forbidden_characters_"            = "ຟາຍ ຫຼື ຊື່ໂຟນເດິ ບັນຈຸອັກສອນບໍ່ຖືກຕ້ອງ";
"_add_filenametype_"                = "ລະບຸປະເພດຊື່ຟາຍ";
"_filenametype_photo_video_"        = "ຮູບພາບ/ວີດີໂອ";
"_maintain_original_filename_"      = "ຮັກສາຊື່ຟາຍຕົ້ນສະບັບ";
"_modify_photo_"                    = "ດັດແປງຮຸບພາບ";
"_notifications_"                   = "ແຈ້ງເຕືອນ";
"_no_notification_"                 = "ຍັງບໍ່ມີການແຈ້ງເຕືອນເທື່ອ";
"_autoupload_filename_title_"       = "ອັບໂຫລດຊື່ຟາຍອັດຕະໂນມັດ";
"_untitled_txt_"                    = "ບໍ່ມີ.txt";
"_text_upload_title_"               = "ອັບໂຫຼດຟາຍຂໍ້ຄວາມ";
"_e2e_settings_title_"              = "ການເຂົ້າລະຫັດລັບ";
"_e2e_settings_"                    = "ສິ້ນສູດການເຂົ້າລະຫັດ ";
"_e2e_settings_start_"              = "ເລີ່ມການເຂົ້າລະຫັດ ";
"_e2e_settings_not_available_"      = "ການເຂົ້າລະຫັດປາຍທາງບໍ່ພ້ອມໄຊ້ງານ";
"_e2e_settings_activated_"          = "ເປິດໃຊ້ງານການເຂົ້າລະຫັດປາຍທາງແລ້ວ";
"_e2e_settings_view_passphrase_"    = "ໃຊ້ 12 ຄໍາສັບເພື່ອເຮັດໃຫ້ລະຫັດຜ່ານເຂັ້ມແຂງ,  ກະລຸນາຂຽນລົງ ແລະ ຮັກສາໄວ້ບ່ອນໃດບ່ອນຫນຶ່ງໃຫ້ປອດໄພ.";
"_e2e_settings_read_passphrase_"    = "ອ່ານລະຫັດຜ່ານ";
"_e2e_settings_lock_not_active_"    = "ລັອກບໍ່ໄດ້ເປິດໃຊ້, ກັບໄປຫາ \"ການຕັ້ງຄ່າ\" ແລະ ເປິດໃຊ້";
"_e2e_settings_the_passphrase_is_"  = "ລະຫັດຜ່ານແມ່ນ:";
"_e2e_passphrase_request_title_"    = "ຕ້ອງການລະຫັດຜ່ານ";
"_e2e_passphrase_request_message_"  = "ເພີ່ມ 12 ຄຳ";
"_e2e_settings_remove_"             = "ເອົາລະຫັດລັບອອກຈາກໃນເຄື່ອງ";
"_e2e_settings_remove_message_"     = "ເຢືນຢັນການລຶບລະຫັດ ແລະ ຕາມດ້ວຍການເຂົ້າລະຫັດ";
"_e2e_set_folder_encrypted_"        = "ເຂົ້າລະຫັດລັບ";
"_e2e_remove_folder_encrypted_"     = "ຖອດລະຫັດລັບ";
"_e2e_goto_settings_for_enable_"    = "ນີ້ແມ່ນການເຂົ້າລະຫັດໂດຍກົງ, ໄປທີ່ \"ການຕັ້ງຄ່າ\" ແລະ ເຮັດໃຫ້ການເຂົ້າລະຫັດ ຕົ້ນທາງ ເຖິງປາຍທາງ ";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "ຜິດພາດພາຍໃນ ໃນການເຂົ້າຂໍ້ມຸນ meta";
"_e2e_error_decode_metadata_"       = "ຜິດພາດພາຍໃນ ໃນການເຂົ້າຂໍ້ມຸນ meta";
"_e2e_error_create_encrypted_"      = "ບໍ່ສາມາດສ້າງຟາຍທີ່ເຂົ້າລະຫັດໄດ້";
"_e2e_error_update_metadata_"       = "ອັບເດດຂໍ້ມຸນເມຕາຜິດພາດ";
"_e2e_error_store_metadata_"        = "ບໍ່ສາມາດບັນທຶກຂໍ້ມຸນເມຕາໄດ້";
"_e2e_error_send_metadata_"         = "ບໍ່ສາມາດສົ່ງຂໍ້ມຸນເມຕາໄດ້";
"_e2e_error_delete_metadata_"       = "ບໍ່ສາມາດລຶບຂໍ້ມຸນເມຕາໄດ້";
"_e2e_error_get_metadata_"          = "ບໍ່ສາມາດນຳຂໍ້ມຸນເມຕາເຂົ້າມານຳໃຊ້ໄດ້";
"_e2e_error_not_enabled_"           = "ຜິດພາດພາຍໃນ ການເຂົ້າລະຫັດ ຕົ້ນທາງ -ປາຍທາງຖືກປິດ";
"_e2e_error_record_not_found_"      = "ຜິດພາດພາຍໃນ. ບໍ່ພົບການບັນທຶກ";
"_e2e_error_unlock_"                = "ບໍ່ສາມາດເປີດໂຟນເດີໄດ້";
"_e2e_error_lock_"                  = "ບໍ່ສາມາດລັອກໂຟນເດີໄດ້";
"_e2e_error_delete_mark_folder_"    = "ຖອດລະຫັດລັບໂຟນເດີທີ່ເຮັດເຄື່ອງໝາຍໄວ້";
"_e2e_error_mark_folder_"           = "ເຂົ້າລະຫັດລັບໂຟນເດີ";
"_e2e_error_directory_not_empty_"   = "ລາຍຊື່ເວບໄຊເປົ່າວ່າງ";
"_e2e_error_not_move_"              = "ບໍ່ສາມາດຍ້າຍຟາຍທີ່ມີລະຫັດລັບໄດ້ໄປຍັງຊື່ໜ້າເວບໄຊ";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "ເອກະສານສະແກນ";
"_scanned_images_"                  = "ຮູບພາບສະແກນ";
"_scan_document_pdf_page_"          = "ຫນ້າທໍາອິດ";
"_scan_label_document_zone_"        = "ດຶ່ງຮູຍມາໃສ່ເພື່ອສ້າງເອກະສານ";
"_filter_original_"                 = "ຕົ້ນສະບັບ";
"_filter_bn_"                       = "ສີດໍາ &ຂາວ";
"_filter_grayscale_"                = "ລະດັບສີເທົາ";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "ຟາຍຂະຫນາດໃຫຍ່ມີຄຸນນະພາບສູງ";
"_quality_medium_"                  = "ຟາຍຄຸນນະພາບປານກາງ";
"_quality_low_"                     = "ຟາຍຂະຫນາດນ້ອຍທີ່ມີຄຸນນະພາບຕ່ໍາ";
"_file_type_"                       = "ປະເພດຟາຍ";
"_pdf_password_"                    = "ລະຫັດຜ່ານ PDF ";
"_file_creation_"                   = "ສ້າງຟາຍ";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "ການຮຸ້ຈັກຂໍ້ຄວາມ";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "ກຳລັງສະແກນ";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "ທັດໄປ";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "ໄກ້ໄຂສະແກນ";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "ສຳເລັດ";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "ເບິ່ງຄຶນ";

"_trash_view_"                      = "ລຶບຟາຍ";
"_trash_restore_all_"               = "ກຸ້ຄືນຟາຍທັງຫມົດ";
"_trash_delete_all_"                = "ລ້າງຖັງຂີ້ເຫຍື່ອ";
"_trash_delete_permanently_"        = "Delete permanently";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "ບໍ່ມີແຟ້ມທີ່ລົບ";
"_trash_no_trash_description_"      = "ທ່ານສາມາດດາວໂຫຼດຟາຍທີ່ລົບຈາກບ່ອນນີ້";
"_trash_restore_selected_"          = "ກູ້ຄືນຟາຍທີ່ເລືອກ";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "ຈັດການຟາຍ offline";
"_set_available_offline_"           = "ຕັ້ງຕາມທີ່ມີຢູ່ອັອບລາຍ";
"_remove_available_offline_"        = "ຖອນອອກຂະທີ່ອັອບລາຍ";
"_create_new_document_"             = "ສ້າງເອກະສານ";
"_create_new_spreadsheet_"          = "ສ້າງຕາຕະລາງໃຫມ່";
"_create_new_presentation_"         = "ສ້າງບົດສະເຫນີໃຫມ່";
"_go_online_"                       = "ເປີດອອນລາຍເພື່ອເບິ່ງເອກະສານ";
"_intro_1_title_"                   = "ຮັກສາຂໍ້ມູນຂອງທ່ານໃຫ້ປອດໄພ ແລະ ຢູ່ພາຍໃຕ້ການຄວບຄຸມຂອງທ່ານ";
"_intro_2_title_"                   = "ການຮ່ວມມືທີ່ປອດໄພ & ການແລກປ່ຽນຟາຍ";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "ເຂົ້າລະບົບ";
"_sign_up_"                         = "ລົງທະບຽນກັບຜູ້ໃຫ້ບໍລິການ";
"_host_your_own_server"             = "ເປັນເຈົ້າຂອງເຊີເວີເອງ";
"_unauthorized_"                        = "ບໍ່ໄດ້ຮັບອະນຸຍາດ";
"_bad_username_password_"               = "ຊື່ຜູ້ໃຊ້ຫຼືລະຫັດຜ່ານຜິດ";
"_cancelled_by_user"                    = "ການໂອນຍ້າຍຖືກຍົກເລີກ";
"_error_folder_destiny_is_the_same_"    = "ບໍ່ສາມາດຍ້າຍໂຟນເດິໄປຍັງຕົວມັນເອງໄດ້";
"_error_not_permission_"                = "ັທ່ານ ບໍ່ໄດ້ຮັບອະນຸຍາດດຳເນີນການໃຫ້ສໍາເລັດໄດ້";
"_error_path_"                          = "ບໍ່ສາມາດເປີດໂຟນເດີ/ຟາຍນີ້ໄດ້, ກະລຸນາກວດເບິ່ງວ່າຍັງມີໂຟນເດີ/ຟາຍ";
"_file_upload_not_exitst_"              = "ບໍ່ມີຟາຍທີ່ທ່ານຕ້ອງການອັບໂຫຼດ";
"_forbidden_characters_from_server_"    = "ຊື່ບັນຈຸບໍ່ຖືກຕ້ອງ ຢ່າງຫນ້ອຍມີຫນຶ່ງຕົວອັກສອນບໍ່ຖືກຕ້ອງ";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "ຂໍ້ຜິດພາດໃນການເຊື່ອມຕໍ່ກັບເຊີເວີ";
"_not_possible_connect_to_server_"      = "ບໍ່ສາມາດເຊື່ອມ ຕໍ່ ກັບເຊີໄດ້ ໃນ ເວ ລາ ນີ້";
"_not_possible_create_folder_"          = "ບໍ່ສາມາດສ້າງໂຟນເດີໄດ້";
"_server_down_"                         = "ບໍ່ສາມາດສ້າງການຕິດຕໍ່ກັບເຊີເວີ";
"_time_out_"                            = "ໝົດເວລາ, ລອງໃໝ່ອີກເທື່ອຫນຶ່ງ";
"_unknow_response_server_"              = "ການຕອບສະຫນອງທີ່ບັງເອີນຈາກເຊີເວີ";
"_user_authentication_required_"        = "ຕ້ອງການການຢັ້ງຢືນທີ່ຖືກຕ້ອງຂອງຜູ້ໃຊ້";
"_file_directory_locked_"               = "ຟາຍ ຫຼື ຊື່ໜ້າເວບໄຊຖືກລ໋ອກ";
"_ssl_certificate_untrusted_"           = "ໃບຢັ້ງຢືນສໍາລັບ ເຊີເວີ ນີ້ແມ່ນບໍ່ຖືກຕ້ອງ";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "ຄວາມຜິດພາດຂອງເຊີເວີ ພາຍໃນ";
"_file_already_exists_"                 = "ບໍ່ສາມາດດຳເນີນການສຳເລັດໄດ້. ຊື່ຟາຍຊໍ້າກັນ";
"_file_folder_not_exists_"              = " ໄດ້ ພົບຟາຍຢູ່ບ່ອນ ທີ່ ໄດ້ ກໍາ ນົດ ໄວ້";
"_folder_contents_nochanged_"           = "ເນື້ອໃນຂອງໂຟນເດີບໍ່ໄດ້ມີການປ່ຽນແປງ";
"_images_invalid_converted_"            = "່ຮູບພາບບໍ່ຖືກຕ້ອງ ແລະ ບໍ່ສາມາດແປງເປັນຮູບຂະໜາດຫຍໍ້ໄດ້";
"_method_not_expected_"                 = "ວິທີການຮ້ອງຂໍແບບບໍ່ຮູ້ລ່ວງໜ້າ";
"_reauthenticate_user_"                 = "ການເຂົ້າເຖິງໄດ້ສິ້ນສຸດລົງ, ເຂົ້າລະບົບອີກຄັ້ງ";
"_server_error_retry_"                  = "ເຊີເວີບໍ່ພ້ອມໃຊ້ງານຊົ່ວຄາວ";
"_too_many_files_"                      = "ຟາຍຫຼາຍເກີນໄປມີສ່ວນກ່ຽວຂ້ອງໃນການດໍາເນີນງານຄັ້ງນີ້";
"_too_many_request_"                    = "ການສົ່ງຄໍາຮ້ອງຫຼາຍໂພດເຮັດໃຫ້ຈຳກັດການເຂົ້າເຖິງ";
"_user_over_quota_"                     = "ການແບ່ງຊ່ອງເກັບຂໍ້ມູນ";
"_ssl_connection_error_"                = "ການເຊື່ອມຕໍ່ SSL ຜິດພາດ, ລອງອີກເທື່ອຫນຶ່ງ";
"_bad_request_"                         = "ການຮ້ອງຂໍບໍ່ດີ";
"_webdav_locked_"                       = "WebDAV ຖືກລ໋ອກ: ພະຍາຍາມເຂົ້າເເຫຼ່ງທີ່ຖືກລ໋ອກ";
"_error_user_not_available_"            = "ຜູ້ໃຊ້ບໍ່ມີອີກຕໍ່ໄປ";
"_server_response_error_"               = "ຜິດພາດຂອງເນື້ອຫາ ໃນການຕອບສະຫນອງຂອງ ເຊີເວີ";
"_no_nextcloud_found_"                  = "ບໍ່ພົບເຊີເວີໃນ Nextcloud";
"_error_decompressing_"                 = "ຄວາມຜິດພາດໃນລະຫວ່າງ ການຂະຫຍາຍການບີບອັດ.";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "ເຊີເວີຕອບກັບຜິດພາດ, ຕ້ອງມີການເຂົ້າລະຫັດຄືນໃຫມ່";
"_request_entity_too_large_"            = "ຟາຍໃຫຍ່ເກີນໄປ";
"_not_possible_download_"               = "ເປັນໄປບໍ່ໄດ້ທີ່ຈະດາວໂຫລດຟາຍ";
"_not_possible_upload_"                 = "ເປັນໄປບໍ່ໄດ້ທີ່ຈະອັບໂຫຼດຟາຍ";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "ການຮ້ອງຂໍແມ່ນບໍ່ໄດ້ຮັບການສະຫນັບສະຫນູນ";
"_invalid_url_"                         = "URL ເຊີເວີ ທີ່ບໍ່ຖືກຕ້ອງ";
"_invalid_literal_"                     = "ການຄົ້ນຫາບໍ່ຖືກຕ້ອງ";
"_invalid_date_format_"                 = "ຮູບແບບວັນທີທີ່ບໍ່ຖືກຕ້ອງ";
"_invalid_data_format_"                 = "ຮູບແບບຂໍ້ມູນທີ່ບໍ່ຖືກຕ້ອງ";
"_error_decode_xml_"                    = "ການຕອບສະຫນອງທີ່ບໍ່ຖືກຕ້ອງ, ";
"_internal_generic_error_"              = "ຂໍ່ຜິດພາດພາຍໃນ";
"_editor_unknown_"                      = "ບໍ່ສາມາດເປີດຟາຍໄດ້: ບໍ່ຮູ້ຜຸ້ແກ້ໄຂ";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "ກະລຸນາອະນຸຍາດໃຫ້ໃຊ້ Microphoneໂດຍຜ່ານການຕັ້ງຄ່າ";
"_err_permission_photolibrary_"         = "ກະລຸນາອະນຸຍາດໃຫ້ເຂົ້າເຸຖິງຮູບພາບໂດຍການຕັ້ງຄ່າ";
"_err_permission_locationmanager_"      = "ກະລຸນາອະນຸຍາດໃຫ້ເຂົ້າເຖິງສະຖານທີ່ - ໂດຍຜ່ານການຕັ້ງຄ່າ";
"_qrcode_not_authorized_"   = "ແອັບນີ້ບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ໃຊ້ Back Camera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "ສ້າງການບັນທຶກສຽງ";
"_voice_memo_start_"        = "ກົດປຸ່ມເພື່ອເລີ່ມ";
"_voice_memo_stop_"         = "ກົດປຸ່ມເພື່ອຢຸດ";
"_voice_memo_filename_"     = "ບັນທຶກສຽງ";
"_voice_memo_title_"        = "ອັບໂຫຼດການບັນທຶກສຽງ";
"Enter Passcode"            = "ເຂົ້າລະຫັດຜ່ານ";
"Enter a new passcode"      = "ເຂົ້າລະຫັດຜ່ານໃຫມ່";
"Confirm new passcode"      = "ຢືນຢັນລະຫັດຜ່ານໃຫມ່";
"Passcodes didn't match. Try again." = "ລະຫັດຜ່ານບໍ່ກົງກັນ. ລອງໃໝ່ອີກຄັ້ງ.";
"Delete"                    = "ລຶບ";
"Cancel"                    = "ຍົກເລີກ";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "ບໍ່ເຄີຍ";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 day";
"_monthly_"                 = "Monthly";
"_yearly_"                  = "Yearly";
"_weekly_"                  = "Weekly";
"_daily_"                   = "Daily";
"_day_"                     = "Day";
"_used_space_"              = "Used space";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "ຫນ້າທໍາອິດ";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Something went wrong";
"_resolution_"              = "Resolution";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "ກຳລັງບັນທຶກ";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Change color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Recent activity";
"_title_lockscreenwidget_"  = "Status";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Preview";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Created";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Are you sure?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "ກໍາລັງດາວໂຫຼດ";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtitle";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "ປິດ";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "ຜູ້ໃຊ້";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "ເພີ່ມ ແລະ ອັບໂຫຼດ";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Off";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "ສໍາເລັດ";
"Mantis.Cancel"                 = "ຍົກເລີກ";
"Mantis.Reset"                  = "Reset";
"Mantis.Original"               = "ຕົ້ນສະບັບ";
"Mantis.Square"                 = "Square";
